	/* thijs knaap */
	
	body {  background: #fcfcd8;
/* url("http://knaap.com/dev/brakman/fotos/links_bg.png") 0px 150px repeat-y;*/
                margin:0px;
		padding:0px;
/*                background: #fcfcd8 url("fotos/links_bg.png") 0px 0px repeat-y;  */
		font-family: Garamond, Book Antiqua, Bookman Old Style, Times New Roman, serif;
		font-size: medium;
		color:#000;
		}

	a:link {color:#757553;
	        text-decoration:none;
	        }

	a:visited {color:#969670;
	        text-decoration:none;
	        }

	a:active {color:black;
	        text-decoration:none;
	        }

	a:hover {color:black;
	         text-decoration:underline;}


	
        #inhoud {
                 margin-left:200px;	
                 width:1000px;
	         }

        #menu {
	         position:absolute;
	         top:118px;
	         left:20px;
	         width:172px;
	         padding:10px;
	         border-left:1px dotted #7a7a56;
/* the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:150px;
	}
/* "be nice to Opera 5". */
body>#menu {width:150px;}
	
	#titel{
	         position:absolute;
	         top:110px;
	         left:110px;
               }

	p, h1, h2, h3, li {
	        line-height:120%;
		}

        .datum {margin:0px;
                color:#333;
                font-size:small;
                float:right;
                background:#fcfcd8;
                }
		
	h1 {
		color:#757553;
		}
		
	h2 {
		color:#757553;
		}

	h3 {
		color:#757553;
		}
		
		

	.box {
	        padding: 5px 5px;
	        /*margin: 2px 2px;*/
	        border: 1px solid #7a7a56;
                background: #eaeaae;
                margin-bottom:10px;
                }
                
	.toelichting {
	        border-top: 1px dotted #7a7a56;
	        border-left: 1px dotted #7a7a56;
	        padding: 5px;
		margin-left:80px;
	}
	.quote {
	        /*border-top: 1px dashed #7a7a56;*/
		border-left: 1px dashed #7a7a56;
		padding: 5px;
		margin-left:80px;
	}
	.vraag {	        
		margin-left:20px;
	}
	
	.onderschrift {
	        border-left: 10px solid #7a7a56;
	        padding-left: 5px;
	        line-height:100%;
	        text-transform: uppercase;
	        font-size: small;
	        margin-bottom:10px;
	}
	.scheiding {
	        border-top: 1px solid #7a7a56;
	        margin-left: 20px;
	        margin-right: 20px;
	        margin-top: 60px;
	        margin-bottom: 60px;
	        
	}
	
	.colofon {
	        border: 1px solid #7a7a56;
	        font-size: small;
		padding:10px
	}
	
	a.subvoet, a.subvoet:link, a.subvoet:visited {
		font-size: small;
		color:#757553;
	}

	a.subvoet:hover {
		color:red;text-decoration:underline;
	}

	.subvoetx {
		font-size:11px;
		margin-top:10px;
		margin-bottom:2px;
	}
	
        img {
                padding: 5px
        }
  
        .strak {
                padding: 0px;
                margin: 0px;
		border:1px solid #7a7a56;
        }
	

	
	


